Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4555

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2011-4555
Last Modified 08 Dec 2011 12:00:00
Published 06 Dec 2011 06:55:07
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-4555

Summary

One Click Orgs before 1.2.3 does not require unique e-mail addresses for user accounts, which allows remote authenticated users to cause a denial of service (login disruption) or spoof votes or comments by selecting a conflicting e-mail address.

Vulnerable Systems

Application

  • Oneclickorgs One Click Orgs 1.0.0

  • Oneclickorgs One Click Orgs 1.0.1

  • Oneclickorgs One Click Orgs 1.1.0

  • Oneclickorgs One Click Orgs 1.1.1

  • Oneclickorgs One Click Orgs 1.2.0

  • Oneclickorgs One Click Orgs 1.2.1

  • Oneclickorgs One Click Orgs 1.2.2


References

MLIST - [oneclickorgs-devspace] 20111117 Announce: One Click Orgs 1.2.3

MISC - http://dmcdonald.net/?page_id=43


Last Updated: 27 May 2016 10:57:49